# Project Setup

## 1. Clone the Repository
```bash
git clone https://git.everydayseries.io/ankush/pricer-agent.git
cd pricer-agent
```

## 2. Install Requirements
```bash
pip install -r requirements.txt
```

## 3. Download Pickle Files

https://drive.google.com/drive/folders/1f_IZGybvs9o0J5sb3xmtTEQB3BXllzrW?usp=drive_link

## 4. Setup Environment Variables
Create a .env file in the root directory with the following variables:

```
GROQ_API_KEY=your_groq_api_key
TWILIO_ACCOUNT_SID=your_twilio_sid
TWILIO_AUTH_TOKEN=your_twilio_auth_token
```


